TTDPatch - Bug #75

Tooltip mismatches
26/07/2006 02:07 AM - Dale McCoy

Status: Resolved Start date: 26/07/2006
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Cosmetic Estimated time: 0.00 hour
Target version: TTDPatch 2.5

Description

TTDPatch Version: 2.5 beta 7, 2.6 r670

When right-clicking on the buttons in an aircraft's window, the tooltips that appear talk about ships. The ship tool-tips reference

aircraft.

Also, the refit button for both RVs and trains gets the turn-around tooltip.

History

#1 - 20/10/2006 08:19 AM - Csaba Varga
Title: Fixed

This should be fixed since r898, | just forgot to update the tracker...

#2 - 02/11/2006 12:18 AM - Anonymous

Original Author: minime
Title: Not fixed

I'm sorry, but this error still happens in beta 9.

#3 - 11/01/2007 03:56 PM - Josef Drexler
fixed in r1329

#4 - 23/08/2013 01:56 PM - Leo Giusti

- Status changed from In Progress to Resolved

- Assignee deleted (0)
